<?php $this->load->view('admin/header'); ?>
<div class="wrapper">
<?php $this->load->view('admin/top'); ?>
<?php $this->load->view('admin/side'); ?>
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Welcome Admin 
        <small>Dashboard</small>
      </h1>
      
    </section>

    <!-- Main content -->
    <section class="content">
		
		<div class="row">
			<div class="col-md-4 col-sm-8 col-xs-12">
			  <div class="info-box">
				<span class="info-box-icon bg-aqua"><i class="fa fa-user-secret"></i></span>
				<a href="#">
					<div class="info-box-content">
					  <span class="info-box-number" style='text-align:center;padding:25px;font-size:15px;'>Clients
						<?php
						$this->db->select('*');
						$this->db->from('client');
						$this->db->where('status','yes');
						$client_list = $this->db->get();
						echo "(".$client_list->num_rows().")";
						?>
					  </span>
					</div>
				</a>
				<!-- /.info-box-content -->
			  </div>
			  <!-- /.info-box -->
			</div>
			<div class="col-md-4 col-sm-8 col-xs-12">
			  <div class="info-box">
				<span class="info-box-icon bg-red"><i class="fa fa-bookmark"></i></span>
				<a href="#">
					<div class="info-box-content">
					  <span class="info-box-number" style='text-align:center;padding:25px;font-size:15px;'>Category
						<?php
						$this->db->select('*');
						$this->db->from('photo_category');
						$this->db->where('status','yes');
						$photo_category_list = $this->db->get();
						echo "(".$photo_category_list->num_rows().")";
						?>
					  </span>
					</div>
				</a>
				<!-- /.info-box-content -->
			  </div>
			  <!-- /.info-box -->
			</div>
			<div class="col-md-4 col-sm-8 col-xs-12">
			  <div class="info-box">
				<span class="info-box-icon bg-green"><i class="fa fa-book"></i></span>
				<a href="#">
					<div class="info-box-content">
					  <span class="info-box-number" style='text-align:center;padding:25px;font-size:15px;'>Function Category
						<?php
						$this->db->select('*');
						$this->db->from('function_category');
						$this->db->where('status','yes');
						$function_category_list = $this->db->get();
						echo "(".$function_category_list->num_rows().")";
						?>
					  </span>
					</div>
				</a>
				<!-- /.info-box-content -->
			  </div>
			  <!-- /.info-box -->
			</div>

			<!-- we need to add more info-boxes -->
			 <!-- thats photo table -->
			<div class="col-md-6 col-sm-8 col-xs-12">
			  <div class="info-box">
				<span class="info-box-icon bg-blue"><i class="fa fa-camera"></i></span>
				<a href="#">
					<div class="info-box-content">
					  <span class="info-box-number" style='text-align:center;padding:25px;font-size:15px;'>Albums
						<?php
						$this->db->select('*');
						$this->db->from('photo');
						$this->db->where('status','yes');
						$album_list = $this->db->get();
						echo "(".$album_list->num_rows().")";
						?>
					  </span>
					</div>
				</a>
				<!-- /.info-box-content -->
			  </div>
			  <!-- /.info-box -->
			</div>

			<!-- thats photo table -->
			<div class="col-md-6 col-sm-8 col-xs-12">
			  <div class="info-box">
				<span class="info-box-icon bg-orange"><i class="fa fa-image"></i></span>
				<a href="#">
					<div class="info-box-content">
					  <span class="info-box-number" style='text-align:center;padding:25px;font-size:15px;'>Photos
						<?php
						$this->db->select('*');
						$this->db->from('photo_details');
						$this->db->where('status','0');
						$photo_list = $this->db->get();
						echo "(".$photo_list->num_rows().")";
						?>
					  </span>
					</div>
				</a>
				<!-- /.info-box-content -->
			  </div>
			  <!-- /.info-box -->
			</div>


		  </div>
		
      

    </section>
    <!-- /.content -->
  </div>
 <?php $this->load->view('admin/footer'); ?>